<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>International Council of English and Literature Journal</title>
  

  <meta name="title" content="International Council of English and Literature Journal (ICELJ)">
  <meta name="og:image" content="http://www.icelj.com/assets/img/icna.png">
  <meta name="author" content="ICELJ">
  <meta name="description" content="International Council of English and Literature Journal (ICELJ) aims to advance knowledge of and to develop expertise in critical and scientific inquiry in English, Literature and teaching. The journal is intended for academics, researchers, teacher educators and graduate students who are involved in research and dissemination of knowledge in the field.">
  <meta name="keywords" content="International Council of English and Literature Journal (ICELJ), English Journal">

  <!-- Favicons -->
  <link href="assets/img/icna.png" rel="icon">
  <link href="assets/img/icna.png" rel="apple-touch-icon">

  <!-- Google Fonts - ->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Satisfy" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/added.css" rel="stylesheet">
</head>

<body>
	<div class="top-header">
		<div class="innner">
			<div class="row">
				<!--
				<div class="col-2">
					<img src="assets/img/icna.png" class="logo" alt="Logo" />
				</div>
				-->
				<div class="col-9">
					<p class="sub-title">Delmon Publications</p>
					<h2 class="title">International Council of English and Literature Journal (ICELJ)</h2>
					<h3 class="caption">An International Peer-Reviewed English Journal</h3>
				</div>
				<div class="col-3 right">
					<h6 class="issn">ISSN : Applied</h6>
					<h6 class="issn">Submission : editoricelj@gmail.com</h6>
					<h6 class="issn">Contact : 7993394447</h6>
				</div>
			</div>
		</div>
	</div>
  <header id="header" class="d-flex justify-content-center align-items-center">
	<div class="header-menu">
		<nav class="nav-menu d-none d-lg-block">
		  <ul>
			<li><a href="index.php">Home</a></li>
			<li class="active"><a href="Archives.php">Archives</a></li>
			<li><a href="Submit+Paper.php">Submit Paper</a></li>
			<li><a href="Editorial+Board.php">Editorial Board</a></li>
			<li><a href="Ethics.php">Ethics</a></li>
			<li><a href="Review.php">Review</a></li>
			<li><a href="FAQ.php">FAQ</a></li>
			<li><a href="Submission+Guidelines.php">Submission Guidelines</a></li>
			<li><a href="Contact.php">Contact</a></li>

		  </ul>
		</nav><!-- .nav-menu -->
	</div>
  </header><!-- End Header -->

  <main id="main">
	
    <!-- ======= My Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container">

        <div class="section-title">
          <span>Volume 1 - Issue 1</span>
          <h2>Volume 1 - Issue 1</h2>
        </div>
		
		<div class="posted-papers">
			<div class="row">
				<div class="col-lg-2 col-md-2 col-xs-12">
					<img src="assets/img/icna.png" class="paper-logo" />
				</div>
				<div class="col-lg-8 col-md-8 col-xs-12">
					<h5 class="p-title">FEMINIST PERSPECTIVEOF NGUGI WA THIONGO’S DEVIL ON THE CROSS</h5>
					<h5 class="a-name">Abdullahi Haruna</h5>
					<h5 class="a-design">Department of English, School of General Studies</h5>
					<h5 class="a-uni">Modibbo Adama University of Technology, Yola,</h5>
					<h5 class="a-country">Nigeria.</h5>
				</div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<p class="pages-count">View / Download
					<br>
					<a href="papers/v1i1/1.1-11 (1).pdf">Pages : (1 - 11)</a>
					</p>
				</div>
				
				<div class="col-12 paper-break"></div>
				
				<div class="col-lg-2 col-md-2 col-xs-12">
					<img src="assets/img/icna.png" class="paper-logo" />
				</div>
				<div class="col-lg-8 col-md-8 col-xs-12">
					<h5 class="p-title">GAUGING THE MASSES’ MESS: SUFFERING AND SMILING: THE POETICS OF SELF- ANNIHILATION INTHE POETRY OF NIYI OSUNDARE</h5>
					<h5 class="a-name">Adewuyi Aremu Ayodeji</h5>
					<h5 class="a-design">B. A. (Ed.) English; M. A. Literature-in-English, </h5>
					<h5 class="a-uni">University of Ilorin, Ilorin,</h5>
					<h5 class="a-design">Education Officer I, Kwara State Teaching Service Commission, Ilorin,</h5>
					<h5 class="a-design">General Post Office Building, Ilorin, Kwara State,</h5>					
					<h5 class="a-country">Nigeria.</h5>
				</div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<p class="pages-count">View / Download
					<br>
					<a href="papers/v1i1/2.12-24 (1).pdf">Pages : (12 - 24)</a>
					</p>
				</div>
				
				<div class="col-12 paper-break"></div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<img src="assets/img/icna.png" class="paper-logo" />
				</div>
				<div class="col-lg-8 col-md-8 col-xs-12">
					<h5 class="p-title">INFLUENCE OF SOCIOLINGUISTIC FACTORS IN SECOND LANGUAGE LEARNING</h5>
					<h5 class="a-name">Devaki V</h5>
					<h5 class="a-design">PhD Research Fellow, Department of Humanitie and Social Sciences,</h5>
					<h5 class="a-uni">National Institute of Technology, Trichy</h5>
					<h5 class="a-country">India.</h5>
				</div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<p class="pages-count">View / Download
					<br>
					<a href="papers/v1i1/3.25-29 (3).pdf">Pages : (25 - 29)</a>
					</p>
				</div>
				
				<div class="col-12 paper-break"></div>
				
				<div class="col-lg-2 col-md-2 col-xs-12">
					<img src="assets/img/icna.png" class="paper-logo" />
				</div>
				<div class="col-lg-8 col-md-8 col-xs-12">
					<h5 class="p-title">INDIAN ENGLISH LITERATURE AND NISSIM EZEKIEL: A STUDY</h5>
					<h5 class="a-name">Dr. Narayan Dutt Pandey</h5>					
					<h5 class="a-uni">Ayodhya</h5>
					<h5 class="a-country">India.</h5>
				</div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<p class="pages-count">View / Download
					<br>
					<a href="papers/v1i1/4.30-33 (1).pdf">Pages : (30 - 33)</a>
					</p>
				</div>
				
				<div class="col-12 paper-break"></div>
				
				<div class="col-lg-2 col-md-2 col-xs-12">
					<img src="assets/img/icna.png" class="paper-logo" />
				</div>
				<div class="col-lg-8 col-md-8 col-xs-12">
					<h5 class="p-title">CHRONICLE OF A DEATH FORETOLD: A POSTCOLONIAL DISCOURSE</h5>
					<h5 class="a-name">Mirsa Galib K T</h5>					
					<h5 class="a-design">Research Scholar, Department of English and Communications</h5>
					<h5 class="a-uni">Dravidian University, Kuppam, Andhra Pradesh,</h5>
					<h5 class="a-country">India.</h5>
				</div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<p class="pages-count">View / Download
					<br>
					<a href="papers/v1i1/5.34-38 (2).pdf">Pages : (34 - 38)</a>
					</p>
				</div>
				
				<div class="col-12 paper-break"></div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<img src="assets/img/icna.png" class="paper-logo" />
				</div>
				<div class="col-lg-8 col-md-8 col-xs-12">
					<h5 class="p-title">AN INVESTIGATION OF ECOFEMINIST CONCERNS AND ITS SIGNIFICANCE IN ANITA DESAI'S "FIRE ON THE MOUNTAIN"</h5>
					<h5 class="a-name">Dr. Alok Chandra</h5>					
					<h5 class="a-design">Poet and Critic, Former Research Scholar, Department of English,Nava Nalanda Mahavihara(Deemed to be University),</h5>
					<h5 class="a-uni">Under Ministry of Culture, Govt. of India, Nalanda(Bihar),</h5>
					<h5 class="a-country">India.</h5>
				</div>
				<div class="col-lg-2 col-md-2 col-xs-12">
					<p class="pages-count">View / Download
					<br>
					<a href="papers/v1i1/6.39-42.pdf">Pages : (39 - 42)</a>
					</p>
				</div>
				
				<div class="col-12 paper-break"></div>
				
			</div>
		</div>
    </section><!-- End My Portfolio Section -->
  </main>

  <footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-3 col-xs-12">
				<h5 class="footer-heading">Contact Us</h5>
				<p class="desc">Delmon Publications,
				P.Nainavaram,Ambapuram post,
				Vijayawada Rural, Vijayawada, Krishna district
				Andhra Pradesh, India.
				Pin Code: 520012
				</p>
			</div>
			<div class="col-lg-2 col-md-3 col-xs-12">
				<h5 class="footer-heading">Talk to Us</h5>
				<p class="desc"><a href="tel:+91-7993394447">+91-7993394447</a></p>
			</div>
			<div class="col-lg-2 col-md-2 col-xs-12">
				<h5 class="footer-heading">Email Us</h5>
				<p class="desc"><a href="mailto:editoricelj@gmail.com">editoricelj@gmail.com</a></p>
			</div>
			<div class="col-lg-5 col-md-4 col-xs-12">
				<h5 class="footer-heading">Quick Links</h5>
				<div class="row">
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="Archives.php">Archives</a></p>
						<p class="desc"><a href="Submit+Paper.php">Submit Paper</a></p>
						<p class="desc"><a href="Editorial+Board.php">Editorial Board</a></p>
					</div>
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="FAQ.php">FAQ</a></p>
						<p class="desc"><a href="Ethics.php">Ethics</a></p>
						<p class="desc"><a href="Review.php">Review</a></p>
						<p class="desc"><a href="Submission+Guidelines.php">Submission Guidelines</a></p>
						<p class="desc"><a href="Contact.php">Contact</a></p>
					</div>
				</div>
			</div>
		</div>		
	</div>	
  </footer>
  <div class="dev-note">
		Copyrights For <script type="text/javascript">var today = new Date();var year = today.getFullYear();document.write(year);</script> Registered by Delmon Publications
		<br>
		Developed & Maintained By BVS Infotech.
  </div>
  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>